/* STAGE LIGHTING STORE 2012 */
/* ITEM DRILLDOWN STYLE SHEET */

/*BODY STYLE*/
h3{ 
	margin: 5px 5px 0 5px; 
	color:#222; 
	font:10pt Arial, sans-serif; 
	font-weight: bold;  
	}
.bold {
	font-weight:bold;
}
.center {
	text-align:center;
	margin:auto;
}
.fullpage {
	width:100%;
}
.crumb {
	color: #1b61ba;
	font-weight: bold;
}
.crumbover {
	font-weight: bold;
	text-decoration:underline;
	}
/*Content Area Style*/
.round_filled {
	border-radius:8px;
	background-color:#1b61ba;
	-moz-border-radius:8px;
	color:#ffffff;
	width:100%;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	font-size:10pt;
}

.round p {
font-size:12px;
}

#lamp_header_cell {
 padding:5px;
 color:#ffffff;
 font-size:12pt;
 border-top-left-radius:5px;
 border-top-right-radius:5px;
 background-color:#1b61ba;
}
.lamp_cell {
 font-size:12pt;
 padding:5px;
 border-bottom:2px solid #CCC;\"
}
.spacing table {
border-spacing:10px;
} 


/*Item Divs*/
.salesprice {
	color:#990000;
	font-weight:bold;
	font-size:16px;
}
.itemdd_tl {
	position:relative;
	float:left;
	text-align:center;
}
.shippingnotes {
	width:500px;
}
.itemdd_tr { 
	position:relative;
	float:right;
	width:200px;
	padding-top:60px;
}
#leadtime {
	font-size:10px;
	font-weight:bold;
}
#description {
	font-size:16px;
}
#description p {
	font-size:16px;
}
#description a {
	font-size:16px;
	font-weight:normal;
}
.docs {
margin-top:5px;
}
.docs img {
vertical-align:middle;
margin-top:-3px;
}


/*Add to Cart Button*/
/*a.slsbuybutton {*/
/*	display: block;*/
/*	width: 30px;*/
/*	height: 30px;*/
/*	text-decoration: none;*/
/*	background: url(http://www.stagelightingstore.com/Images/buybutton_new.gif);*/
/*	}*/
/*a.slsbuybutton:hover {*/
/*	background-position: 0px 30px;*/
/*	}*/
/*.slsbuybuttonhide {*/
/*	position: absolute;*/
/*	left: -5000px;*/
/*	}*/
	
/*Effect CSS */
.boxgrid{
	width: 345px;
	height: 135px;
	margin:0px;
	float:left;
	background:#ffffff;
	border: none;
	overflow: hidden;
	position: relative;
	}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	z-index:2;
}
.boxgrid p{
	padding: 0 0px;
	color:#000000;
	font:9pt "Lucida Grande", Arial, sans-serif;
}

/*NETSUITES CRAP*/
body, p, td, .txt08b, .txt09, .txt09b, .txt10, .txt10b, .txt11, .txt11b, .txt12, .txt12b, .txt14, .txt14b, .txt16, .txt16 {FONT-SIZE: 11px; COLOR:#000000;}
.errortext {FONT-SIZE: 8pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4;}
.errortextheading {FONT-SIZE: 9pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4; FONT-WEIGHT: bold;}
.pic {FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-ALIGN: center; VERTICAL-ALIGN: top;}
.smalltextnolink {FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none;}
.text {FONT-SIZE: 8pt;}
.scrollarea {overflow: auto;}
